msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: \n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: n/a\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.4.0\n"

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Thumbnails"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Analyse"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Cancel"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Analyse all attachments"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Delete unused thumbnails"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "%d image"
msgid_plural "%d images"
msgstr[0] ""
msgstr[1] ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "%d image incl. thumbnails"
msgid_plural "%d images incl. thumbnails"
msgstr[0] ""
msgstr[1] ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "%d thumbnail needs to be generated"
msgid_plural "%d thumbnails needs to be generated"
msgstr[0] ""
msgstr[1] ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "%s unused"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Note"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Thumbnails are only visible when hovering a list item"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Generated thumbnail files"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Needs to be generated"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Unused thumbnail files"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Show only failed regenerations"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Search by filename..."
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Bulk generate"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Single file"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Settings"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Product license not yet activated."
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Enter license"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Dismiss notice"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "You are using an plugin with an own registered image editor"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "It is highly recommenend not regenerating thumbnails."
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Please contact us"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Thanks for using Real Thumbnail Generator Lite and speed up your thumbnail regeneration."
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Learn more about PRO"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "You will be redirected to the external website of the PRO version. Please confirm that you want to continue."
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "PRO feature"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Bulk regenerate"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Regenerate all attachments"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Skip already existing files"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "If there is an old schema, use new schema for regenerate and delete old thumbnails. If you check this option, all image sizes will be regenerated."
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Your current thumbnails schema:"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Only checked sizes will be regenerated"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Select all"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Deselect all"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Here you can configure the thumbnail pathes. You can set a sub folder and a filename pattern. A pattern is a string with placeholders which are replaced when a thumbnail is generated. Here is a list of placeholders you can use within your pattern:"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "The ID of the attachment, e. g. 998"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "The name of the thumbnail size. For example: \"medium\", \"large\""
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "The width of the registered thumbnail size (number)."
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "The height of the registered thumbnail size(number)."
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "The basename of the uploaded file. For example: You upload an image with the name \"car.jpg\" then the name is \"car\"."
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "The extension of the file. For example: The \"jpg\" of \"car.jpg\"."
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "The generated width of the thumbnail size (number)."
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "The generated height of the thumbnail size (number)."
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Thumbnail subfolder"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Type here your pattern for thumbnails' subfolder with placeholders. Default: Empty"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Examples"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "{{code}}thumbnails/%%size-identifier%%{{/code}} can result in: thumbnails/{{strong}}medium{{/strong}}"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "{{code}}%%identifier-width%%x%%identifier-height%%/{{/code}} can result in: {{strong}}300x300{{/strong}}"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Thumbnail filename"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Verify"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Type here your pattern for thumbnail filenames with placeholders. Default: Empty for wordpress standard"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Example"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "{{code}}%%name%%-%%image-width%%x%%image-height%%.%%extension%%{{/code}} can result in: {{strong}}car-300x300.jpg{{/strong}}"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Verify results"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Chunk size"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "If you notice higher CPU usage you can reduce it by setting down the chunk size."
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Save"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "%d thumbnail"
msgid_plural "%d thumbnails"
msgstr[0] ""
msgstr[1] ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "The schema for thumbnails has changed. If you press \"Regenerate\" the old schema is used, so do not worry about references."
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Force new thumbnail schema and delete old thumbnails"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "New schema:"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Regenerate"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Delete unused sizes"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Not seeing the correct image here? Perhaps you have to refresh your browser and / or clear cookies to see changes take affect."
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "No file selected."
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Please select an item from the analyse / regenerate tab or open an item in the media library to navigate to the single file view."
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Space on filesystem"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "The current thumbnail size differs from registered size."
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "The file does no longer exist on filesystem."
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "This image size is not longer registered in your WordPress."
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "This image size is cropped."
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "Used schema"
msgstr ""

#: admin.lite.js:1
#: admin.pro.js:1
msgid "The maximum amount of regenerated images is reached."
msgstr ""
